<?
namespace admin\controls;

class LanguageManager
{
	public function getContent()
	{
		global $user;

    if ( isset( $user ) && is_object( $user ) && $user -> get_login() == 'vampirius' )
    {

      $rw = \System::formGet( 'rw' );

      if ( $rw == 'edit' )
        return \admin\view\LanguageManager::edit( \System::formGet( 'id' ) );
      else
        return \admin\view\LanguageManager::show();
    }
    else
      header( 'Location: ./?page_type=change_log' );
	}
}
?>